Subject: Re: X11R6.1 Client libraries...
From: [email-masked] (Winona Strater)

10 Dec 1996 20:10:30 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: David Ross <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

The patch was originally done with beta 16, beta 16 did not put the .exe
extension there, beta 17 does, so you will need to change imake to
imake.exe, at least where the extension matters.  

Win

David Ross wrote:
> 
> Ok, I'd like to build X Windows clients for NT (yes, I've got an X
> server), but I can't get X to compile even after I apply the patch from
> the GNU-Win32 page.  I'm not even sure if I'm installing the patch
> correctly, since I have to give it the name of each file to patch by
> hand.  I don't want to continue to bug the author of the patch, so I've
> taken the problem here.  What I'd really like is just a the header files
> and libraries that I'll need already compiled for me, but I don't think
> it is OK to just distribute those.  Any help on this would be appreciated!
> 
> Specifically, when I "make World" right now, it gets to a point where it
> compiles "imake.exe", and then it tries to run it, but it's "imake.exe"
> not just "imake" and so it can't run it.  This indicates to me that
> I'm missing something, since the author of the patch indicated that a
> "make World" should be all that's needed.  Thanks for any help on this!
> 
> David Ross
> [email-masked]
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".